/* horizontal nav elements */
.menu {padding:0px 0px 0px 10px;font-size:11px;font-weight:bold;vertical-align:middle;height:27px;line-height:27px;color:#272727;background:url('images/menu_bgnd.gif') repeat-x;min-width: 1010px;}
.menu img {margin-left:10px;margin-right:10px;}
.menu a:link {text-decoration:none;color:#272727;}
.menu a:visited {text-decoration:none;color:#272727;}
.menu a:hover {text-decoration:underline;color:#FF0000;}
